html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	animation: fade-in 1s linear;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-regular.eot');
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-regular.woff2') format('woff2'),
       url('../fonts/roboto-regular.woff') format('woff'),
       url('../fonts/roboto-regular.ttf') format('truetype'),
       url('../fonts/roboto-regular.svg#Roboto') format('svg');
}

.splide__pagination {
	display: none !important;
}

::-webkit-scrollbar {
    width:5px;
}

::-webkit-scrollbar-thumb {
    border-width:1px 1px 1px 2px;
    border-color: #777;
    background-color: #4558be;
}

::-webkit-scrollbar-thumb:hover {
    border-width: 1px 1px 1px 2px;
    border-color: #555;
}

::-webkit-scrollbar-track {
    border-width:0;
}

::-webkit-scrollbar-track:hover {
    background-color: #eee;
}

a {
    background-color: transparent;
    text-decoration: none;
}

a, a:focus {
    cursor: pointer;
    color: #4558be;
}


a, a:focus, button {
    outline: 0;
}

hr, img, legend {
    border: 0;
}

li {
    list-style-type: none;
}

ul {
	margin: 0;
    padding: 0;
}

*, :after, :before {
    box-sizing: border-box;
}

h1 {
    font-size: 2em;
    margin: .67em 0;
}

h2, h3 {
	font: inherit;
	display: inline;
	margin: 0;
	padding: 0
}

.container, .container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	padding-right: 5px;
}

.logo {
    display: block;
    width: 190px;
    height: 50px;
}

.header {
	background-color: #36408e;
	padding: 8px 0;
	border-bottom: 1px solid #36408e;
	box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.23);
}

.headerbar .logo a {
	color: #fff;
	font-size: 30px;
	line-height: 48px;
	text-decoration: none;
	text-transform: uppercase;
}

.headerbar .btn-menu,
.headerbar .btn-search {
	color: #fff;
}

.btn-menu {
    display: none;
}

.btn-search {
    display: none;
}

.logo, a.logo {
    color: #fff;
    display: block;
    width: 190px;
    height: 50px;
}

.logo {
    display: block;
    width: 190px;
    height: 50px;
	text-align: center;
}

.results li span.title {
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: capitalize;
}

.column {
	position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.search-block {
	position: relative;
}

.searchbox {
    min-width: 50px;
    height: 50px;
    overflow: hidden;
    z-index: 21;
}

.searchbox-open {
    width: 100%;
}

input[type=text] {
    outline: 0;
    -webkit-appearance: none;
}

input.string {
    padding: 5px 70px 5px 10px;
    width: 100%;
    height: 43px;
    border-radius: 0 3px 3px 0;
    background-color: #fff;
    color: #333;
    border: 0;
}

button {
    border: none;
    -webkit-appearance: none;
}

button#submit {
    background: #ececec;
    font-size: 20px;
    color: #4558be;
    position: absolute;
    width: 60px;
    height: 43px;
    right: 0;
    top: 0;
    border-radius: 0 2px 2px 0;
}

.base {
    margin-top: 20px;
}

.row {
	display: flex;
	margin-left: -5px;
    margin-right: -5px;
}

.clearfix:after, .clearfix:before,
.container-fluid:after, .container-fluid:before,
container:after, .container:before,
.row:after, .row:before {
    content: " ";
    display: table;
}

.content {
	width: 100%;
}

.sidebar {
	width: 100%;
}

.title-slogan,
.title-block {
	background: linear-gradient(to bottom right, #4558be, #292c63);
    color: #fff;
    display: block;
    padding: 10px;
    text-align: center;
    border-radius: 5px 5px 0 0;
    font-weight: bold;
    font-size: 15px;
}

.title-slogan h1 {
    font-size: 15px;
    font-weight: 600;
    margin: 0;
}

.m-t {
    margin-top: 15px
}

.top-title-block {
	background: linear-gradient(to bottom right, #4558be, #292c63);
    color: #fff;
    display: block;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 15px;
}

.results {
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    padding: 0;
}

.results li {
    overflow: hidden;
    max-height: 95px;
    padding: 8px 10px;
    cursor: pointer;
    border-bottom: 1px solid rgba(238, 238, 238, 0.8901960784313725);
}

.results li span.title {
    max-height: 36px;
    left: 126px;
    overflow: hidden;
    float: left;
    width: 70%;
    margin-left: 10px;
    margin-top: 3px;
}

.left-b {
    float: left;
    margin: 11px 0 0 12px;
}

.right-b {
    float: right;
}

.item-ctrl, .item-dl {
    width: 40px;
    height: 40px;
    line-height: 30px;
    text-align: center;
    border-radius: 20%;
    color: #4558be;
    border: 2px solid #4558be;
    display: block;
    cursor: pointer;
    margin: 2px;
    float: left;
}

.item-ctrl:hover, .item-dl:hover {
    color: #fff;
    background-color: #4558be;
}

.item-ctrl {
    padding-left: 3px;
}

.item-ctrl .fa-play.active {
	margin: 11px 0 0 10px;
}

.item-ctrl .fa-play.active:before {
    content: "\f04c";
}

.item-dl {
    margin-left: 15px;
}

.song-info {
    position: absolute;
    padding-top: 10px;
    padding-left: 40px;
    color: #737272;
}

.block_menu {
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
}

.nav-list {
    list-style-type: none;
    padding: 0;
}

.nav-list-link {
    font-weight: 400;
    color: #646465;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nav-list__item {
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: .2s;
    min-height: 20px;
}
.nav-list__item:hover a {
	color: #2f3575;
    background-color: #4355b821;
}

.side-nav a {
    height: 40px;
    line-height: 40px;
    display: block;
    padding-left: 12px;
    border-top: 1px solid #e3e3e3;
    background: #fff;
}

.b_list_artists {
	position: relative;
}

.b_list_artists ul {
	display: flex;
}

.b_list_artists ul li {
    max-width: 107px;
    box-sizing: border-box;
    margin: 0 30px 10px 0;
}

.b_list_artists ul li .artist {
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
}

.b_list_artists ul li .artist .info {
    width: 100%;
    flex-grow: 1;
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    white-space: nowrap;
    margin-left: 15px;
}

.b_photo {
    position: relative;
    margin-right: 30px;
    width: 131px;
    height: 131px;
    box-sizing: border-box;
}

.b_list_artists ul li .artist .b_photo {
    width: 131px;
    height: 131px;
    margin: 0;
    border: 2px solid transparent;
    margin-left: 15px;
    margin-top: 10px;
}

.b_photo .box {
    width: 100%;
    max-width: 250px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.b_photo .box img {
    width: 100%;
    object-fit: cover;
    opacity: .9;
    border-radius: 5px;
}

.more_link {
    overflow: hidden;
    padding: 0.5em 0;
}

.more_link a {
    display: block;
	background: linear-gradient(to top left, #4558be, #292c63);
    color: #FFF;
    line-height: 32px;
    padding: 0 20px;
    float: right;
    text-decoration: none;
}

.more_link a:focus,
.more_link a:hover {
    display: block;
	background: linear-gradient(to bottom left, #4558be, #292c63);
    color: #FFF;
    line-height: 32px;
    padding: 0 20px;
    float: right;
    text-decoration: none;
}

.colle {
    background: #fff;
    border-top: 1px solid #efefef;
	margin-bottom: 20px;
}

.footer {
    background: #313131;
	color: #fff;
    padding: 15px 0 20px;
	text-align: center;
    border-top: 1px solid #313131;
	margin-bottom: 40px;
}

.audio-player {
	position: fixed;
	display: flex;
	background: #1b1e4c;
	color: #fff;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	bottom: 0;
}

.audio-player .pause,
.audio-player .play,
.audio-player .track-list,
.audio-player .volume, 
.audio-player .volume2 {
	margin-top: 10px;
	width: 30px;
	text-align: center;
    opacity: 0.7;
}

.audio-player .pause:hover,
.audio-player .play:hover,
.audio-player .track-list:hover,
.audio-player .volume:hover, 
.audio-player .volume2:hover {
    opacity: 1;
}

.audio-player .volume2 {
	width: 75px;
	margin-top: 8px;
}

.slider {
    width: 100%;
    height: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    appearance: none;
    width: 8px;
    height: 15px;
    background: #fff;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 8px;
    height: 15px;
    background: #fff;
    cursor: pointer;
}

.audio-player .pause span,
.audio-player .play span,
.audio-player .track-list span,
.audio-player .volume span,
.audio-player .volume2 span {
	display: inline-block;
	width: 100%;
}

.audio-player .volume span:before {
    content: "\f028";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}

.audio-player .volume span:hover:before, /* delete */
.audio-player .volume span.mute:before {
    content: "\f026";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}

.audio-player .time {
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 0px 0px 0px 15px;
    padding: 0px 6px 0px 12px;
    border-left: 1px solid #4558be;
    color: #ddd;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.audio-player .progress {
	box-sizing: border-box;
    height: 20px;
    margin: 10px 0px 10px 20px;
    overflow: hidden;
    line-height: 20px;
}


.timer {
    width: 100%;
    height: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    transition: opacity .2s;
}

.timer:hover {
    opacity: 1;
}

.timer::-webkit-slider-thumb {
    appearance: none;
    cursor: pointer;
	box-sizing: border-box;
    width: 8px;
    height: 20px;
    margin: 10px 0px 10px 20px;
    background: #f7f7f7;
    overflow: hidden;
    line-height: 20px;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.07), inset 0 2px 2px rgba(0,0,0,.07);
    border-radius: 4px;
}

.timer::-moz-range-thumb {
    cursor: pointer;
	box-sizing: border-box;
    width: 8px;
    height: 20px;
    margin: 10px 0px 10px 20px;
    background: #f7f7f7;
    overflow: hidden;
    line-height: 20px;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.07), inset 0 2px 2px rgba(0,0,0,.07);
    border-radius: 4px;
}

.time .played {
	margin-right: 3px;
}

.time .duration {
	margin-left: 3px;
}

@media only screen and (max-width: 767px) {
	.headerbar {
		width: 100%;
	}
	
	.logo {
		position: relative;
		top: 3px;
		margin: 0 auto;
	}
	
	.btn-menu {
		cursor: pointer;
		display: block;
		float: left;
		margin: -38px 0 0 15px;
		color: #fff;
		font-size: 20px;
	}

	.menu {
		overflow-x: hidden;
		position: relative;
		left: 0;
	}

	.menu-open {
		left: 231px;
	}

	.menu-open:after {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(46, 51, 113, 0.6);
	}

	.menu-open .menu-side {
		left: 0;
		transition: left 0.5s ease;
	}

	.menu-open .menu-toggle {
		position: relative;
		color: #fff;
		z-index: 2;
	}

	.menu-open .menu-toggle .fa-bars:before {
		content: "\f00d";
	}

	.menu-open,
	.menu {
		transition: left 0.5s ease;
	}

	.menu-side {
		background-color: #fff;
		border-right: 1px solid #000;
		color: #fff;
		position: fixed;
		top: 0;
		left: -231px;
		width: 231px;
		height: 100%;
		overflow-y: scroll;
		padding: 10px;
	}

	.menu-list {
		list-style-type: none;
		text-transform: uppercase;
		line-height: 40px;
		letter-spacing: 1px;
	}

	.menu-list a {
		color: #fff;
		text-decoration: none;
	}

	.menu-list a:hover {
		color: #fff;
		border-bottom: 3px solid #4db8ff;
		border-top: 3px solid #4db8ff;
		padding: 5px 0 3px;
	}
	
	.sidebar {
		display: none;
	}
	
	.btn-search {
		cursor: pointer;
		display: block;
		float: right;
		margin: -38px 15px 0 0;
		color: #fff;
		font-size: 20px;
	}
	
	.input-search {
		display: none;
		width: 100%;
		margin: 10px 0;
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.nav-list__item {
		color: #9e9e9e;
	}
	
	.b_simple_bar {
		overflow: hidden;
		width: 100vw;
		margin-left: -10px;
		margin-right: -10px;
		margin-bottom: 15px;
	}
	
	.without_mobile_style > .b_list_artists {
		margin-top: 0;
		height: 185px;
	}
	
	
	.without_mobile_style > .b_list_artists ul li {
		margin-bottom: 0;
		margin: 0 24px 10px;
	}
	
	.without_mobile_style > .b_list_artists ul li:first-of-type {
		margin-left: 10px;
	}
	
	.results li span.title {
		width: 70%;
	}
	
	.song-info {
		display: none;
	}
	
	.audio-player .progress {
		width: 32%;
	}
}

@media only screen and (max-width: 480px) {
	.results li span.title {
		width: 65%;
	}
	
	.footer {
		margin-bottom: 80px;
	}
	
	.audio-player {
		height: 90px;
		padding: 40px 10px 10px;
	}
	
	.audio-player .progress {
		width: 90%;
		position: absolute;
		top: 14px;
		margin: 0 10px;
		padding: 0;
	}
	
	.audio-player .pause,
	.audio-player .play,
	.audio-player .track-list,
	.audio-player .volume {
		width: 50px;
	}
	
	
	.audio-player .pause span,
	.audio-player .play span,
	.audio-player .track-list span,
	.audio-player .volume span,
	.audio-player .volume2 span {
		font-size: 26px;
	}
	
	.audio-player .volume {
		margin-top: 4px;
	}

	.audio-player .volume2 {
		margin-top: 10px;
	}
}

@media only screen and (min-width: 768px) {
	.headerbar {
		width: 33.33333333%;
	}

	.menu-side {
		display: none;
	}
	
	.container {
		width: 750px
	}
	
	.row {
		flex-wrap: wrap;
	}
	
	.input-search {
		width: 66.66666667%;
	}
	
	.b_list_artists ul li {
		margin: 0 18px 10px 0;
	}
	
	.audio-player .progress {
		width: 50%;
	}
}

@media only screen and (min-width: 992px) {
	.headerbar {
		width: 33.33333333%
	}
	
	.input-search {
		width: 50%
	}
	
	.container {
		width: 900px
	}
	
	.content {
		width: 75%;
	}

	.sidebar {
		width: 23.2%;
	}
	
	.results li span.title {
		width: 70%;
	}
	
	.b_list_artists ul {
		overflow: hidden;
	}
	
	.b_list_artists ul li {
		margin: 0 24px 10px;
	}
	
	.audio-player .progress {
		width: 84%;
	}
}

@media only screen and (min-width: 1025px) {
	.b_list_artists .ul .li {
		margin-right: 28px;
	}
}

@media only screen and (min-width: 1200px) {
	.container {
		width: 1100px
	}
	
	.sidebar {
		max-width: 100%;
	}
	
	.song-info {
		padding-left: 80px;
		padding-top: 14px;
	}
}